@charset "utf-8";

@media (max-width: 640px) {
    .grid-item1 {
        border-bottom: 1px solid #ccc;
    }

    .grid-item2 {
        border-left: 1px solid #cccc;
        border-bottom: 1px solid #ccc;
    }

    .grid-item3 {
        border-left: 1px solid #cccc;
        border-bottom: 1px solid #ccc;
    }

    .grid-item4 {
        border-left: 1px solid #cccc;
    }

    .right_ini_service {
        display: none;
    }

    .footer-top-nav {
        display: none;
    }
}

.custom_footer {
    background-color: #FAFAFA;
}

/* Style the bottom tab start */
.bottom_tab {
    overflow: hidden;
}

/* Style the buttons that are used to open the tab content */
.bottom_tab button {
    font-size: 1.5rem;
    font-weight: bold;
    color: #6B6B6B;
    float: left;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    background-color: #E2E2E2;
}

/* Change background color of buttons on hover */
.bottom_tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.bottom_tab button.active {
    color: #000;
    background-color: #FAFAFA;
    border-bottom: none !important;
}

.bottom_tab > button.active > .ca_tab_title {
    color: #F7B400;
    font-weight: bold;
}

/* Style the tab content */
.bottom_tab_content {
    display: none;
    padding: 30px;
    border-top: none;
}

/* Style the bottom tab end */

.notice_ul > li > a {
    color: #ADADAD;
    font-size: 1.4rem;
    font-weight: bold;
}

.notice_ul > li > a:hover {
    color: #F7B400;
}

.notice_ul > li {
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cs_center_container {
    /*padding: 30px 40px;*/
    /*border-right: 1px solid #ccc;*/
}

.cs_title {
    font-weight: bold;
    font-size: 1.6rem;
}

.cs_center_container > h1 {
    font-size: 2.5rem;
    font-weight: bold;
}

ul.cs_center_time {
    margin-top: 10px;
}

.links_container {
    border-right: 1px solid #ccc;
}

.bottom_links_container {
    text-align: center;
    border-top: 1px solid #cccc;
}

.bottom_first_links {
    border-bottom: 1px solid #ccc;
}

.bottom_links > a:first-child {
    border-right: 1px solid #cccc;
}

.links_text {
    position: relative;
    padding: 30px;
}

.links_first_text {
    font-size: 1.5rem;
}

.links_second_text {
    font-weight: bold;
    font-size: 2rem;
}

.links_text > img {
    position: absolute;
    right: 20px;
    bottom: 30px;
}

.bottom_links > a {
    font-size: 1.6rem;
    padding: 10px;
}

.bottom_links > a > img {
    display: inline-block;
    margin-left: 10px;
}


.grid-item2{
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}


.sns_logo_container > a {
    display: inline-block;
}

ul.sns_logo_ul {
    margin-top: 11px;
    right: 230px;
    position: absolute;
    top: 0;
}

ul.sns_logo_ul > li {
    float: left;
    padding: 0 3px;
}

.footer_bottom_nav_con > p, .footer_bottom_nav_con > div > p, .footer_bottom_nav_con > div > p > a {
    color: #ADADAD !important;
}

.ini_title {
    font-weight: bold;
}

.right_ini_service {
    position: absolute;
    width: 300px;
    right: 0;
    top: 3rem;
}

.ini_detail {
    color: #ADADAD;
    padding: 10px 0;
}

.ini_arrow_img {
    position: absolute;
    top: 10px;
    right: 10px;
}